:root{
    --nb-header-16-height: 70px;
}
.nb-ecommerce-header-16{
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.1);


    .nb-header-wrapper{
        padding: 10px 50px;
        height: var(--nb-header-16-height);
        background: var(--nb-color-white);
        border-bottom: 1px solid var(--nb-color-gray-200);
        position: relative;
    }

    .nb-header-wrapper-inner{
        display: flex;
        justify-content: space-between;
        height: 100%;
        position: static;

        .nb-logo-nav-wrapper{
            display: flex;
            gap: 13px;
            align-items: center;
            flex-grow: 1;
            position: static;
        }

        .nb-icons-wrapper{
            display: flex;
            gap: 30px;
            align-items: center;

            .nb-search-icon-3{
                margin-right: 20px;
            }
        }

        .bi-suit-heart:before{
            content: "\e9a1";
        }

        .bi-person:before{
            content: "\ea4e";
        }


    }

     .nbi-magnifier-9{
        font-size: 20px;
    }

    .nb-slider-arrows{
        font-size:12px;
    }
    .nb-header-wrapper-inner-mobile{
        display: none;
    }

    .nb-logo .nb-img{
        max-height: 25px;
    }

    .nb-header-cart-with-badge-1 .nb-header-cart-icon-wrapper,
    .nb-header-favorite-with-badge-1 .nb-header-favorite-icon-wrapper{

        .nb-icon{
            font-size: 20px;
        }
        .nb-header-cart-count-wrapper,
        .nb-header-favorite-count-wrapper{
            width: 20px;
            height: 20px;
            font-size: 10px;
            font-weight: 400;
            background: var(--nb-color-red);
            color: var(--nb-color-white);
            border: none;
            box-shadow: 0px 6px 12px 0px #0000001A;
            top: -5px;
            right: -10px;
            transform: none;
        }
    }
    .nb-header-site-user-dropdown-1 .dropdown-toggle .nb-icon{
        font-size: 20px;
    }
    .nb-header-site-user-dropdown-label{
        display: none;
    }

    .nb-header-bottom-wrapper{
        padding: 5px 50px;
        background: var(--nb-color-blue-700);
        height: 36px;

        .nb-header-info-carousel-2{
            display: flex;
            align-items: center;
            height: 100%;
            >.nb-slider{
                width: 100%;
            }
            .nb-slider-init > .nb-slider-item{
                display: inline-block;
            }
            .nb-slider-init.slick-initialized .nb-slider-item{
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;
                min-height: 35px;
            }

            .slider-arrow > i{
                color: var(--nb-color-white);
            }
            .nb-link{
                color: var(--nb-color-white);
                font-size: 12px;
                font-weight: var(--nb-font-regular);
                line-height: 20px;
            }
        }
    }
}

@media screen and (max-width: 1024px) {
    .nb-ecommerce-header-16 .nb-header-wrapper-inner .nb-icons-wrapper{
        padding-right: 10px;
    }
}
@media screen and (min-width: 992px) {
    .nb-ecommerce-header-16{
        /* Navigation */
        .nb-horizontal-navigation-2{
            .nb-main-navigation-3{
                justify-content: flex-start;
            }

            .wsmenu>.wsmenu-list>li>.wsmegamenu{
                top: calc(var(--nb-header-16-height) + 35px);
                padding-left: 50px;
                padding-right: 50px;
            }
        }

        .wsanimated-arrow{
            display: none;
        }
    }
}
@media screen and (max-width: 992px) {
    :root{
        --nb-header-16-height: 55px;
    }
    .nb-ecommerce-header-16{
        .nb-header-wrapper{
            padding-inline: 10px;
        }
        .nb-header-bottom-wrapper{
            padding-inline: 10px;
        }
        .wsanimated-arrow{
            position: relative;
            padding: 0;
            margin: 0;
            width: 20px;
        }
        .wsanimated-arrow span, .wsanimated-arrow span:before, .wsanimated-arrow span:after{
            background: var(--nb-text-color-primary);
            width: 20px;
        }

        .nb-link-with-image-1 .nb-link, .nb-link-with-image-1 .nb-link.text-link-1.nb-secondary-link{
            color: var(--nb-text-color-primary);
        }

        .nb-header-wrapper-inner{
            height: 0;
            .nb-icons-wrapper,.nb-logo{
                display: none;
            }
        }
        .nb-header-wrapper-inner-mobile{
            display: flex;
            justify-content: space-between;
            align-items: center;
            height: 100%;

            >*{
                flex: 1;
            }
            .left-wrapper,
            .right-wrapper{
                display: flex;
                align-items: center;
                gap: 20px;
            }
            .right-wrapper{
                padding-right: 10px;
                justify-content: flex-end;
            }
            .nb-logo{
                text-align: center;
            }
        }
    }
}
@media screen and (max-width: 576px) {
    .nb-ecommerce-header-16{
        .nb-header-site-user-dropdown-1{
            display: block;
        }
        .wsanimated-arrow{
            top: -3px;
        }
    }
}